grub configuration: 

adresar /boot/ 

df -hT /boot


vi /etc/default/grub


 grub2-mkconfig -o /boot/grub2/grub.cfg


pokial by ste nechtiac zmazali /boot/grub2/grub.cfg

opravite to:  grub2-mkconfig -o /boot/grub2/grub.cfg 
 